<resources>

    <style name="Trans" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="android:background">@color/translate</item>
    </style>
    <!--全屏加透明-->

    <!--全屏-->
    <style name="FullScreenTheme" parent="Trans">
        <item name="android:windowFullscreen">true</item>
        <item name="android:windowNoTitle">true</item>
    </style>

    <!-- 全屏 -->
    <style name="AppTheme.NoTitleBar.AlphaStatusBar" parent="Trans">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
        <item name="android:windowContentOverlay">@null</item>
    </style>

    <!--透明，有任务栏电量时间等-->

    <!--快速启动app主题，告别app启动黑白屏-->
    <style name="SplashTheme" parent="FullScreenTheme">
        <item name="android:windowBackground">@drawable/kaipin</item>
        <item name="android:windowIsTranslucent">false</item>
    </style>


    <!-- Base application theme. -->


    <style name="Theme.Light.NoTitle.Dialog" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowFrame">@null</item>
    </style>

    <style name="Theme.Light.NoTitle.NoShadow.Dialog" parent="Theme.Light.NoTitle.Dialog">
        <item name="android:backgroundDimEnabled">false</item>
    </style>

    <style name="Rising" parent="@android:style/Animation">
        <item name="android:windowEnterAnimation">@anim/slide_in_bottom</item>
        <item name="android:windowExitAnimation">@anim/slide_out_bottom</item>
    </style>

    <style name="login_edit_style">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">40dp</item>
        <item name="android:layout_marginTop">20dp</item>
        <item name="android:background">@android:color/transparent</item>
        <item name="android:lines">1</item>
        <item name="android:maxLines">1</item>
        <item name="android:singleLine">true</item>
        <item name="android:imeOptions">actionNext</item>
        <item name="android:textSize">@dimen/text_size_13</item>
        <item name="android:textColor">@color/black_6_3</item>
    </style>

    <style name="login_separetor_line_style">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">1dp</item>
        <item name="android:background">@color/bg_line</item>
    </style>

    <style name="login_theme_round_button">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">46dp</item>
        <item name="android:background">@drawable/round_main_r25</item>
        <item name="android:textStyle">bold</item>
        <item name="android:textSize">14sp</item>
        <item name="android:textColor">@android:color/white</item>
    </style>

    <style name="login_type_btn">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_weight">1</item>
        <item name="android:gravity">center</item>
        <item name="android:orientation">vertical</item>
    </style>

    <style name="login_type_icon">
        <item name="android:layout_width">40dp</item>
        <item name="android:layout_height">40dp</item>
        <item name="android:layout_marginBottom">4dp</item>
    </style>

    <style name="login_type_text">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:gravity">center</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textColor">@color/G</item>
    </style>
</resources>
